###############################################################################

**/*.DS_Store
**/*.swp
**/*.tmp
**/*~

###############################################################################

/pkg
/src

###############################################################################

*.pkg.*

###############################################################################

*.gem

###############################################################################
